﻿html {
    background: #fff;
}

body {font-family: sans-serif;color: #3d3536; margin: 0; /*'Open Sans'*/
      -webkit-touch-callout: none; /*Prevent iOS long click menu on links*/
      -webkit-tap-highlight-color: rgba(0,0,0,0); /*iOS remove click highlight*/
}

h1, h2, h3, h4{font-weight: normal;}

.top_logo{vertical-align: middle;width: 42px;}

.nav_bar {
    background: #fff;
    border-bottom: 3px solid #2196F3;
    position:fixed; top: 0;left: 0;z-index: 1000;width: 100%;
    box-shadow: 0 1px 8px rgba(0,0,0,.3);
}
.nav_box{font-size:1.2em;margin: 0 auto;width: 85%;padding:5px 0 5px 0;display:flex;justify-content:space-between;}
.nav_box_l{display:flex; align-items:center; min-width:0;}
.nav_box_r{display:flex; align-items:center; min-width:150px; justify-content:right;}
.nav_group{overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.nav_link{margin-left: 14px; color:#000;}

.page_body {margin: 75px auto 100px;width: 85%;min-width: 1000px;min-height: 700px;}

.messages_holder{max-width: 1000px;margin: 0px auto 40px auto;padding: 20px;max-height: 400px;overflow: auto;border: 1px solid;border-radius: 5px;}
.message_box{margin-bottom: 20px; padding: 10px; border-radius: 5px; border: 1px solid #3d3536;}
.message_title{font-size: .8em;padding-bottom: 5px;}

.box_round {
    font-size: 1.0em;
    background: #fff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: solid 1px #888888;
    padding: 5px;
    box-sizing: border-box;
    min-height: 2.5em;
}

.t_a_c{text-align:center;}

a{text-decoration:none; color: #2196F3;}
a.button{color: #2196F3; border: 1px solid #2196F3;background:#fff;border-radius: 3px;text-transform: uppercase;letter-spacing: 0.1em;font-size: .8em;font-weight:bold; line-height: 1em;padding: 0.75em 2em;display: inline-block;}

.footer{margin:60px 0 40px 0; text-align:center;word-wrap: break-word;}
.footer_items{margin-bottom:30px;}
.footer_icon{margin: 0 5px 0 5px;}
.footer_link{display:inline; padding: 0 10px 0 10px;}


@media screen and (max-width: 1000px) {
    .nav_box{width: auto;padding: 5px 10px 5px 10px;}
    .nav_pages{display:none;}

    .page_body {width: auto;min-width: initial;padding: 0 10px;}

    .footer_items{margin-bottom:0;}
    .footer_link{display:block;padding: 10px 0 10px 0; border-top: 1px solid #bbb}
}

@media screen and (max-width: 600px) {

}

@media screen and (max-width: 350px) {
    
}